.erjifontover53305{ padding-bottom: 0px; line-height: 160%; padding-left: 5px; padding-right: 5px; color: #04183f; font-size: 11pt; padding-top: 0px ;}
.leaderfont53305{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground53305{ border-bottom: #e2ebf2 1px solid; padding-bottom: 0px; background-color: #005195; padding-left: 25px; padding-right: 25px; height: 26px; padding-top: 0px ;}
.currentfontStyle53305{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle53305{ line-height: 200%; font-family: 微软雅黑; color: #ffffff; font-size: 11pt; text-decoration: none ;}
.yijifontover53305{ line-height: 200%; font-family: 微软雅黑; color: #03274b; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover53305{ border-bottom: #e2ebf2 1px solid; padding-bottom: 0px; background-color: #1a89db; padding-left: 25px; padding-right: 25px; height: 26px; padding-top: 0px ;}
.ejfontstyle53305{ padding-bottom: 0px; line-height: 160%; padding-left: 5px; padding-right: 5px; color: #ffffff; font-size: 11pt; padding-top: 0px ;}

.titlestyle53296{ font-family: 楷体_GB2312; color: #a2000f; font-size: 11pt; font-weight: bold ;}

.erjifontover53297{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont53297{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground53297{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle53297{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle53297{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.yijifontover53297{ line-height: 160%; font-family: 宋体; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover53297{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle53297{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle53293{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle53293{ color: #222222 ;}
.winstyle53293{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle53292{ font-size: 9pt ;}
.votestyle53292{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle53292{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle53292{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle53292{ font-size: 9pt ;}
.contentstyle53292{ font-size: 9pt; line-height: 150% ;}
.titlestyle53292{ font-weight: bold; font-size: 12pt ;}
.contextstyle53292{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle53292{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle53292{ font-size: 9pt ;}
.winstyle53292{ font-size: 9pt; font-family: 宋体 ;}
.c53292_content span{
    font-size:100%;}
